Subject: Re: bug#20611: 24.4; mutt slow in ansi-term

From: Mark Hindley <[email-masked]>
Date: Sat, 9 Apr 2016 08:39:37 +0100

On Fri, Apr 08, 2016 at 08:10:04PM +0200, Marcin Borkowski wrote:
> On 2015-05-19, at 08:58, Mark Hindley <[email-masked]> wrote:
> Hi Mark,
> 
> it's been quite a long time, but let me ask: does this behavior still
> persist?  If not, I'll close this bug.

Yes, I think so.

I have upgraded to faster hardware, so it is less apparent, but my perception is
that redraws within the terminal is slow. Particularly if the terminal is the
only buffer visible within emacs.

If there is any more information I can usefully provide, do say.

Best wishes

Mark